﻿@charset "utf-8";

/* CSS Document */

* {

	margin: 0;

	padding: 0;

	margin: 0px 0px 0px 0px;

}

body {

	background-color: #000;

	overflow-x: hidden;

}

.bigcontainer {

	width: 100%;

}

.test {

	border: 1px solid red;

}

.fl {

	float: left;

}

.cl {

	clean: both;

}

.bl {

	display: block;

}

.ab {

	position: absolute;

}

.rl {

	position: relative;

}

video {

	position: absolute;

	left: 50%;

	top: 0;

	transform: translate(-50%);

	object-fit: contain;

}

.page_01 {

	margin: 0 auto;

	width: 100%;

	overflow: hidden;

	position: relative;

	height: 950px;

	background: url(../images/bg_01.jpg) no-repeat center;

}

.downcontainer1 {

	width: 100%;

	height: 800px;

	background: url(../images/bg_02.jpg.gif) no-repeat center;

}

.downcontainer1 .bx-wrapper{ top:55px; margin:0 0 0 300px; left:0; right:0; max-width:740px !important; width:740px;}

.downcontainer1 .bx-viewport{border:0; box-shadow: 0 0 0px #ccc; height:410px!important;}

.downcontainer1 .bx-viewport img{ width:100%; height:410px;}

.downcontainer2 {

	width: 100%;

	height: 1300px;

	background: url(../images/bg_03.gif) no-repeat center;

}

.downcontainer3 {

	width: 100%;

	height: 782px;

	background: url(../images/bg_04.jpg) no-repeat center;

}



.downcontainer4 {

	width: 100%;

	height: 995px;

	background: url(../images/bg_05.gif) no-repeat center;

}

.downcontainer5 {

	width: 100%;

	height: 917px;

	background: url(../images/bg_06.gif) no-repeat center;

}









#leftnav {

	position: fixed;

	right: 30px;

	top: 20%;

	width: 98px;

	height: 436px;

	background: url(../images/leftnav.png) no-repeat;

	z-index: 20;

}

#leftnav a {

	width: 98px;

	height: 97px;

	display: block;

	text-align:center;

	padding-right:5px;

}

.gif {

	width: 1920px;

	text-align: center;

	margin: 0 auto;

}

.navs {

	position:absolute;

	width:1000px;

	left:50%;

	margin-left: -500px;

	top:-290px;

	text-align:center

}

.navs a{ display:inline-block; margin:0 0px;}

.navs a:hover{}



.nav1,.nav3,.nav4 {

	width:188px;

	height:198px;

}

.nav2 {

	width:188px;

	height:198px;

}

.nav1 {

	background:url(../images/b-1.png) center center no-repeat;

}



.nav2 {background:url(../images/b-2.png) center center no-repeat;}

.nav3{background:url(../images/b-3.png) center center no-repeat;}



.nav1:hover,.nav2:hover, .nav3:hover,.nav4:hover{cursor: pointer; background-position:top center;}

.nav1:hover{background-position:center 30px;}

.nav3:hover{background-position:center 30px;}



#weixin {

	display: none;

	position: fixed;

	top: 25%;

	left: 38%;

	z-index: 50;

	background: white;

}

#over {

	width: 100%;

	height: 100%;

	opacity: 0.5;/*设置背景色透明度,1为完全不透明,IE需要使用filter:alpha(opacity=80);*/

	filter: alpha(opacity=80);

	display: none;

	position: fixed;

	z-index: 40;

	background: silver fixed;

	background-size: cover;

}



/* 幻灯片所需CSS */

.slider1Preview {

	width:500px;

	height:0px;

}



/*底部幻灯片*/

.slideTxtBox{width:1100px;height:520px;left: 50%;margin-left: -560px;top:30px;}

.slideTxtBox .uls li{width:320px;height:470px;float:left;list-style-type:none;margin-left:35px;}

.slideTxtBox .small{width:250px;height:281px;margin-top:50px;margin-left:55px;border:1px solid #2c2a29;}  

.slideTxtBox .normal{width:364px;height:460px;border:1px solid #2c2a29;} 



.slideTxtBox .prev,.slideTxtBox .next{width:22px;height: 44px;top:180px;}

.slideTxtBox .prev{background: url(../images/prev.png);left:20px;}

.slideTxtBox .next{background: url(../images/next.png);left:1100px;}





.bxslider{width:1000px;height:600px;top:-40px; margin:0 auto;}

.bxslider .uls li{width:295px;height:650px;float:left;list-style-type:none; margin-left:30px; }

.bxslider .small{width:291px;height:399px;margin-top:50px;border:1px solid #2c2a29;}  



.bxslider .prev,.bxslider .next{width:22px;height: 44px;top:280px;}

.bxslider .prev{background: url(../images/prev.png);left:-10px;}

.bxslider .next{background: url(../images/next.png);left:1000px;}





.vv{ position:absolute; top:205px; left:50%; display:block; margin-left:-385px; width:850px; height:475px; background:#FFF}

.ibox{ position:relative; display:block; margin:0 auto; width:1200px;}



.imgbox{ position:absolute; top:50px; left:100px; display:block; width:1200px;}



.points{margin:0 auto;position:relative; left:50%;}

.points li{float:left; word-spacing: 5px;width:20px;height:20px; font-size:25px;}

.on{color:#cecece;}



.bar {

	width: 100px;

	position: fixed;

	top: 102px;

	right: 30px;

	z-index: 1000;

}

.bar .nor {

	color: #fff;

	width: 100px;

	height: 70px;

	display: block;

	text-align: center;

	text-decoration: none;

	font: 14px/70px "微软雅黑";

	background: url(../images/op.png) center repeat;

	margin-bottom: 1px;

	outline: none;

}

.bar .nor:hover, .bar .cur {

	background: #610004;

}

.bar .home {

	font: 18px/70px "微软雅黑";

	outline: none;

}

.bar .home:hover {

	background: #610004;

}

.bar .top {

	width: 100px;

	height: 42px;

	display: block;

	text-align: center;

	background: url(../images/op.png) center repeat;

	outline: none;

}

.bar .top img {

	display: block;

	margin: 0 auto;

	padding-top: 11px;

}

.show{

	width:1000px;

	margin:0 auto;

	}

	

.flash {

	left:50%;

	width:960px;

	height:542px;

	margin-left:-475px;

	top:280px;

}



.swiper-container {

width: 100%;

height: 100%;

}

.sw .swiper-slide {

text-align: center;

font-size: 18px;



/* Center slide text vertically */

display: -webkit-box;

display: -ms-flexbox;

display: -webkit-flex;

display: flex;

-webkit-box-pack: center;

-ms-flex-pack: center;

-webkit-justify-content: center;

justify-content: center;

-webkit-box-align: center;

-ms-flex-align: center;

-webkit-align-items: center;

align-items: center;

}



.swiper-button-next,.swiper-button-prev{width:163px;height:130px;top:50%;}

.swiper-button-next:after,.swiper-button-prev:after{ content:'';}

.swiper-button-next{background: url(../images/next.png); right:-200px; margin-top:-50px; outline:none;}

.swiper-button-prev{background: url(../images/prev.png);left:-200px;margin-top:-50px; outline:none;}

.swiper-pagination-bullet-active{ background:#FFF;}





.sw img{ width:100%; height:100%;}



.ss .swiper-slide {

      text-align: center;

      font-size: 18px;



      /* Center slide text vertically */

      display: -webkit-box;

      display: -ms-flexbox;

      display: -webkit-flex;

      display: flex;

      -webkit-box-pack: center;

      -ms-flex-pack: center;

      -webkit-justify-content: center;

      justify-content: center;

      -webkit-box-align: center;

      -ms-flex-align: center;

      -webkit-align-items: center;

      align-items: center;

	  transition: 300ms;

	  transform: scale(0.8);

    }

	.ss .swiper-slide-active, .ss .swiper-slide-duplicate-active{

      transform: scale(1);

	}





.ss img{ width:100%; height:100%;}



.ifbox{ position:absolute; top:23px; width:680px; height:368px;}



.fl {

	float: left;

}

.cl {

	clear: both;

}

.bl {

	display: block;

}

.ab {

	position: absolute;

	left: 431px;

	top: -1px;

}

.rl {

	position: relative;

}



#Layer3 {

	position:relative;

	display:block; 

	 margin:0 auto;

	width:1500px;

}

.slide2{ position:absolute;left:50%; margin-left:-390px;top:120px; display:block;width:770px; text-align:center}



.slide2 .uls li{list-style: none;}

.slide2images .uls li{height:890px;}

.slide2images .uls li img{ height:100%; display:inline-block;}

.slide2 .prev,.slide2 .next{width:40px;height:80px;}

.slide2 .prev{ position:absolute; top:50%; left:-80px; margin-top:-40px; background:url(../images/pr.png) no-repeat;}

.slide2 .next{position:absolute; top:50%; right:-80px;margin-top:-40px;background:url(../images/nx.png) no-repeat;}



.slide2 .slide2hd{ position:absolute; width:990px;height:119px;left:50%;margin-left: -490px;top:950px;}

.slide2 .slide2hd ul.uls{ width:100%; display:block;}

.slide2 .slide2hd .sm{ display:inline-block; float:left; margin:0 10px; width:119px;height:119px; overflow:hidden}

.slide2 .slide2hd .sm:hover{cursor: pointer;}

.slide2 .slide2hd img{opacity: 0.3;}

.slide2 .slide2hd .on img{opacity:1;}



.w-1500{ position:relative; width:1500px; margin:0 auto;}

.pview{ position:relative; display:block; margin:0 auto; width:1340px;}

.items{ display:block; position:absolute; top:190px; left:82px;}

.items a{ display:block; float:left; width:84px; height:89px; background:url(../images/011.png) left top no-repeat; margin-right:36px; margin-bottom:30px; text-align:center}

.items a:nth-child(10n){ margin-right:0px;}

.items a img{ display:inline-block; margin:18px 0 0 0; padding:0; border:0}





#preview{position:absolute;border:1px solid #614635;background:#3c2116;padding:5px;display:none;color:#fff;z-index: 200}



#Download{width: 665px;height: 121px;text-align:center;position:absolute;bottom:10px;left:50%;margin-left: -338px;z-index:51;border-radius:5px;background:url(../images/xz.png) no-repeat left top;}

#Download .btn_down_s1{float:left;width: 162px;height:50px;text-indent:-999em;margin-left: 145px;margin-top: 10px; }

#Download .btn_down_s2{float:left;width: 162px;height: 47px;text-indent:-999em;margin-left: -162px;margin-top: 60px;}

#Download .btn_down_s3{float:left;width: 99px;height: 100px;text-indent:-999em;margin-left: 18px;margin-top: 8px;}

#Download .btn_down_s4{ position:absolute; right:0; top:0; float:left;width: 109px;height: 110px;text-indent:-999em;overflow:hidden;margin-right:0px;margin-top: 0px;}





















/* style.css */



.floating-img {



position: absolute;





top: 40%;



left: 10%;



transform: translate(-50%, -50%);



width: 300px; /* 根据需要调整图片大小 */



animation: float 5s ease-in-out infinite;



}



@keyframes float {



0% {



transform: translate(-50%, -50%) translateY(0);



}



50% {



transform: translate(-50%, -50%) translateY(15px); /* 控制上下的浮动距离 */



}



100% {



transform: translate(-50%, -50%) translateY(0);



}



}









#top-icon {

    width: 100%;

    /* height: 60px; */

    position: fixed;

    z-index: 999;

    background-color: #FFF;

    border-bottom-style: solid;

    border-color: #ffffff;

}

.nav_icons {

    position: absolute;

    top: 15px;

    right: 200px;

    z-index: 20;

}

.nav_icons ul li {

    float: left;

    margin: 0 20px;

}

.nav_icons ul li a {

    display: block;

    width: 36px;

    position: relative;

    color: #4f4f4f;

    text-align: center;

    cursor: pointer;

}

.nav_icons ul li a span {

    display: block;

    margin: 0 auto 5px;

    height: 29px;

    background-image: url(../images/icons.png);

    background-repeat: no-repeat;

}

.nav_icons ul li a span.icon-music-play {

    width: 28px;

    background-position: -208px 0;

    -webkit-animation: rotate 4s linear infinite;

    -moz-animation: rotate 4s linear infinite;

    -o-animation: rotate 4s linear infinite;

    animation: rotate 4s linear infinite;

}



.nav_icons ul li a span.icon-music-pasue {

    width: 28px;

    background-position: -253px 0;

}













.navs {width: 350px;height: 135px;left:50%;margin-left: -590px;top: 763px;z-index: 99;}

.nav1 {width: 190px;height: 60px;}

.nav2 {width: 190px;height: 60px;margin-top: 14px;}

.nav3 {width: 135px;height: 135px;margin-left: 216px;}

.nav1:hover,.nav2:hover,.nav3:hover{cursor: pointer;}



 

 

	.list-info{

	width: 597px;

	height: 465px;

	margin-top: 354px;

	position: absolute;

	left: 398px;

}







/*公告*/

#gonggao{width:1080px;height:96px;position:absolute;top:800px;left:50%;margin-left:-580px;z-index:1500;}

/*下载*/

#downloada{float:left;width:1280px;height:96px;overflow:hidden;margin-right:20px;margin-top:35px}



#downloada .btn_downa{float:left;width:345px;height:96px;position:relative;text-indent:-9999em;background:url(../images/btn01.png) no-repeat left bottom;display:block;margin-top:0px;}

#downloada .btn_downa:hover{text-decoration:none;background:url(../images/btn01_hover.png) no-repeat left top;}

#downloada .btn_downb{float:left;width:345px;height:96px;position:relative;text-indent:-9999em;background:url(../images/btn02.png) no-repeat left bottom;display:block;margin-left:50px;}

#downloada .btn_downb:hover{text-decoration:none;background:url(../images/btn02_hover.png) no-repeat left top;}

#downloada .btn_downc{float:left;width:345px;height:96px;position:relative;text-indent:-9999em;background:url(../images/btn03.png) no-repeat left bottom;display:block;margin-left:50px;margin-top:0px;}

#downloada .btn_downc:hover{text-decoration:none;background:url(../images/btn03_hover.png) no-repeat left top;}



